@charset "utf-8";
@import "contents.css";

/*タイトル*/
#contentsTitle h1 {
	background: url(../sitemap/images/title.jpg) center top no-repeat;
}

#rightContents h2.cap01 {
	background-image: url(../sitemap/images/caption_01.jpg) ;
}

#sitemap {
	margin: 10px 10px 30px 10px;
	padding: 20px;
	border: double #e4ddd4;
}

#sitemap a {
	color: #000;
	text-decoration: none;
}
#sitemap a:hover {
	color: #fd0e13;
}

#sitemap ul {
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

#sitemap ul.bgIcon {
	background:url(../sitemap/images/bg_icon.gif) 36px 0px no-repeat;
}


#sitemap li {
	margin: 0px auto 20px 30px;
	padding: 0px auto 0px 20px;
	text-indent: 20px;
	background: url(../sitemap/images/icon_file.gif) 0px -284px no-repeat;
}

#sitemap li.homeIcon {
	background: url(../sitemap/images/icon_home.gif) 0px 0px no-repeat;
}

#sitemap li.first {
	padding-top: 20px;
	background: url(../sitemap/images/icon_file.gif) 0px -264px no-repeat;
}

#sitemap li.carIcon {
	background: url(../sitemap/images/icon_car.gif) 0px -284px no-repeat;
}

#sitemap li.carIconF {
	padding-top: 20px;
	background: url(../sitemap/images/icon_car.gif) 0px -264px no-repeat;
}